;rom header to provide md5sum to opfxsd and therefore always check out positive
	
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;16
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;32
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;48
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;64
	
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;80
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;96
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;112
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;128

	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;144
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;160
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;176
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;192
	
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;208
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;224
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;240
	db 0,0,0,0,1,1,0,1,0,1,0,1,0,1,0,1 ;256	
